### Method

# GimpUi ColorArea get_color

#### Declaration [src]

    GeglColor*
    gimp_color_area_get_color (
      GimpColorArea* area
    )

#### Description [src]

Retrieves the current color of the `area`.

Gets property | `GimpUi.ColorArea:color`

#### Return value

Type: `GeglColor`

A copy of the `GeglColor` displayed in `area`.

The caller of the method takes ownership of the data, and is responsible for freeing it.